From 14df97eb1b3db9070a2332e68d5c9158a077ad98 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 18 2024 15:12:37 +0000
Subject: [PATCH 118/220] Update cosmic-settings-daemon.spec


---

diff --git a/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec b/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
index 54011e0..3abceba 100644
--- a/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
+++ b/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
@@ -47,8 +47,11 @@ BuildRequires:  rustc
 BuildRequires:  lld
 BuildRequires:  cargo
 BuildRequires:  systemd-devel
+BuildRequires:  libudev-devel
 BuildRequires:  just
 
+Requires:       acpid
+
 %global _description %{expand:
 %{summary}.}
 

